                                WHAT LICENSE?
                                      by
                               Lucille E. Moran

                            written in 1971, A.D.



                                   FOREWORD

There is a society of men among us, bred up from their youth in the art of
proving, by words multiplied for the purpose, that white is black, and black
is white, according as they are paid. To this society all the rest of the
people are slaves. For example, if my neighbor hath a mind to my cow, he hires
a lawyer to prove that he ought to have my cow from me. I must then hire
another to defend my right, it being against all rules of law that any man
should be allowed to speak for himself. Now in this case, I, who am the right
owner, lie under two great disadvantages. First, my lawyer, being practised
almost from his cradle in defending falsehood, is quite out of his element
when he would be an advocate for justice, which as an office unnatural, he
always attempts with ill will. The second disadvantage is that my lawyer must
proceed with great caution, or else he will he reprimanded by the judges, and
adhorred by his brethren, as one that would lessen the practise of the law.
And therefore, I have but two methods to preserve my cow. The first is to gain
over my adversary's lawyer with a double fee, who will then betray his client
by insinuating that he hath justice on his side. The second way is for my
lawyer to make my cause appear as unjust as he can, by allowing the cow to
belong to my adversary; and this, if it be skillfully done, will certainly
bespeak the favour of the bench.

Now, your Honour is to know that these judges are persons appointed to decide
all controversies of property, as well as for the trial of criminals, and
picked out from the most dexterous lawyers, who are grown old or lazy, and
having been biased all their lives against truth and equity, are under such a
fatal necessity of favouring fraud, perjury, and oppression, that I have known
several of them refuse a large bribe from the side where justice lay, rather
than injure the faculty, by doing anything unbecoming their nature or their
office.

It is a maxim among these lawyers, that whatever hath been done before may
legally be done again; and therefore, they take special care to record all the
decisions formerly made against common justice and the general reason of
mankind. These, under the name of "precedents", they produce as authorities,
to justify the most iniquitous opinions; and the judges never fail of
directing accordingly.

In pleading, they studiously avoid entering into the merits of the cause, but
are loud, violent and tedious in dwelling upon all circumstances which are not
to the purpose. For instance, in the case already mentioned, they never desire
to know what claim or title my adversary hath to my cow; but whether the said
cow were red or black, her horns long or short, whether the field I graze her
in be round or square, whether she waas milked at home or abroad, what
diseases she is subject to, and the like; after which they consult precedents,
adjourn the cause from time to time, and ten, twenty or thirty years, come to
an issue.

It is likewise to be observed, that this society hath a peculiar cant and
jargon of their own, that no other mortal can understand, and wherein all
their laws are written, which they take special care to multiply; whereby they
have wholly confounded the very essence of truth and falsehood, of right and
wrong; so that it will take thirty years to decide whether the field left me
by my ancestors for six generations belongs to me, or to a stranger three
hundred miles off.

In the trial of persons accused for crimes against the state, the method is
much more short and commendable: the judge first sends to sound the
disposition of those in power, after which he can easily hang or save the
criminal, strictly preserving all due forms of law.

Here my master interposed, saying it was a pity that creatures endowed with
such prodigious abilities of mind as these lawyers, by the description I gave
of them, must certainly be, were not rather encouraged to be instructors of
others in wisdom and knowledge; in answer to which I assured his Honour that
in all points out of their own trade, they were the most ignorant and stupid
generations among us, the most despicable in common conversation, avowed
enemies to all knowledge and learning, and equally disposed to pervert the
general reason of mankind in every other subject of discourse, as in that of
their own profession.

 -- Jonathan Swift, _Gulliver's Travels_, 1735.


                                WHAT LICENSE?

 When Norman Dacey's book, _How To Avoid Probate_, became an immediate best
seller, the wrath of the entrenched bar clubs was vented on him. Disclaiming
cries about Mr. Dacey's "practicing law without a license" were re-echoed by
association spokesmen across the land, but most bar organizations prudently
abstained from the folly of "protesting too much".

 Not so in Dacey's home state of Connecticut. The legislature, composed mainly
of attorneys, enacted statutes substantially tightening the state bar's grip
on what appears to be the vital valve of political establishment: The power to
control and divide the vast properties annually shunted through probate. (Use
of the terms "establishment" or "the establishment" in this test is not to be
construed as meaning the natural branches of government, but refers to the
invisible scaffoldings, woven out of OLD WORLD awes, taboos and pretensions,
which, at once, impede discharge of the proper functions of self-government
and defeat the object of individual freedom and independence in deference to
untimely and obsolete protocols.)

 In defense of its position, the Hartford headquarters of the state bar
distributed an unconvincing booklet entitled _Understanding Probate! or Don't
Be Dead...Wrong!_ to anyone - free for the asking. An attempt to refute
Dacey's expose of probate practices, it clearly demonstrates the impudent
presumption on which bar members condescendingly rest their case: That is,
that members of the public community are such dumb clods that they are
incapable of prosecuting their own business independently -- most notable with
the various agencies of government. The inference, which I for one reject out
of hand, is that members of the bar, conversely, are an intellectual elite,
inherently superior, smarter, and hence, more competent to manage other people
and their personal affairs than the parties in interest themselves.

 But the New York County Bar Association, located in Manhattan, overreached
their barricades and raised questions about its members' actual status in the
community. To block distribution of his book in New York State, the Manhattan
club brought suit against Mr. Dacey and swiftly convicted him of the
unforgivable heresy of "practicing law without a license". After protracted
and costly appeals, with Dacey on the spending end, he emerged victorious many
months later with a ruling from the state's highest court.

 Dacey persisted in his fight against the power-plays and maneuvers of
entrenched bar hacks for far better reasons than to save his own neck.
Underlying the trumped-up charges against him was the larger question of
whether freedom of speech and the press were to be perpetuated and perfected,
or whether a small group could gang up to stabilize their intrusion by
securing a precedent for suppressing freedom of speech, and selectively
proclaiming a list of "forbidden books".

 Precedent is a two-faced criterion. For every precedent on the books in
support of natural freedoms and liberties, there are countermanding precedents
that may be cited for restraining, diminishing or denying them. Precedents
taken for granted exert powerful psychological influences, for one unknowingly
accepts them as valid, simply because they exist. Controversies and court
contests are won by the side premising its case on exact and overriding
precedents, as opposed to what is regarded as customary and usual.

 The fact that a precedent exists is not, of course, sufficient grounds for
accepting its invocation at face value. History is a running account of how
good and bad precedents alike can become settled in custom, and how
traditional acceptances can be used to abridge the triumph of independence.
But contenders bluffing a cause on unsound and incongruous precedents usually
convict themselves by their tendency to ignore intervening events that
shattered and vacated their precedents, ab initio.

 Although the obvious give-away to the New Yorkers' suit against Dacey was
their improvident use of the word "license", what really dismisses their claim
are the defective precedents on which they based their attack. The bare fact
of the matter is that so-called attorneys-at-law do NOT HAVE LICENSES, in New
York, Connecticut, Massachusetts, Kansas, California, Oregon, and the majority
of other states.

 Investigation reveals that New York State neither levies nor collects
occupational taxes from attorneys-at-law, because it issues them no
occupational licenses. Under this plan, states like New York have no
jurisdictional control over their activities, because attorneys are regulated
only by their local bar associations, which are private social clubs.


                           The Perils of Licensure

 If you are a doctor, dentist, hairdresser, electrician, plumber, CPA, nurse,
or any of a host of others having legitimate skills, maintaining your license
to pursue your occupation by paying occupational taxes places you under the
jurisdictional control of the State. Being enrolled as a member of the private
society of your specialty is not the same thing. Dues paid your professional
organization don't affect your control by the State one way or another.

 Your professional group may, indeed, set educational requirements and
formulate examinations as conditions for state licensure. But once a candidate
successfully qualifies, his license to practice brings them under direct
jurisdictional control by the State. Thereafter, if someone decides to sue
them, the licensed healer, for example, is not only liable to public
prosecution by jury trial in state courts, but a plaintiff verdict may incur
the further liability of suspension or revocation of that cherished license
earned by long years of diligent work and study.

 No malpractice policy insures a doctor, or any other licensed practitioner,
for that matter, against being subjected to the embarrassment of public trial,
or having his occupational license revoked by the state. All that malpractice
insurance secures is an invitation to litigation, payment of fees to members
of your state's bar to speak as your proxies in your courts, and the
plaintiff's payoff, if you are proven negligent, or if your court spokesmen
fail to persuade.

 Nor can your professional society, which is, of course, a private social
club, quietly bail you out from the bad publicity attending the real or
contrived greivances of suitors.


                    The Massachusetts Plan - the Prototype

 But under what we will refer to as the Massachusetts Plan, which attorneys in
New York, Connecticut and most other places have copied, bar members have
evaded jurisdictional control by the State, simply by avoiding licensure.

 The advantages of amnesty-by-association are so alluring, the number of bar
enrollees now far exceeds any real call for their services in a generally
literate community. But organizational moves can and do conspire some
surprising anomalies. To harden a program for a fully occupied membership,
statist bar associations have, among other things, systematically taken over
the two major political parties as their subdivisions, planted themselves and
their own by "squatter's rights" on the decision-making posts of every
government forum and agency, thereby making the federal regime and those of
each of the several states mere departments of the American Bar Association,
through its component state affiliates.


               Why It's Better to Get Entrenched Than Licensed

 While attorneys like to identify with physicians and other persons of
legitimate professional skills, and suggest that "practicing law without a
license" is a bona fide charge comparable to practicing MEDICINE without a
license, the changes of malpractice complaints against bar members being
publicly prosecuted before juries are practically nil. They have no _need_ for
malpractice policies. Their reputations and de facto immunities are
collectively guarded by your local District Attorney, state and federal
judges, and IRS and Justice Department prosecutors, who roll out of the same
sack as every other member of the entrenched bars.

 Bar members who rush to file malpractice suits against doctors on the most
frivolous suggestions break speed records directing complaints against their
fellows to the greivance committee of the local bar club. Injuries suffered by
an aggreived cannot, of course, be redressed or cured by a sub-committee of a
private social organization. THAT'S WHAT COURTS ARE FOR!

 But greivance committees _do_ fulfill a number of valuable purposes, at least
for entrenched bar members in the parts of Massachusetts I know best. Hampden
County is a good case in point. The evidence indicates that what goes on there
may well apply to other parts of the country, where the Massachusetts Plan is
in full flower.


                The 'Greivance Committees' are Listening Posts

 The greivance board of the Hampden County bar association is a self-serving
monitor. By auditing oral complaints about the latest rackets being worked on
trusting souls, and reading complaints the outraged naively put in writing,
word can be passed amongst prime movers of the local bar, who may wish to
avail themselves of the latest knavery. Besides flicking the switch on one of
the world's most effective "round files", the greivance committee, for the
sake of public appearances, will occasionally arrange to have the ticket of a
fellow member temporarily or permanently lifted.

 But suspensation or revocation of a member's credentials (disbarment) are
sacrificial rituals, serving no useful or beneficial purpose to the community
at large. The one chosen for mass expiation is often a small time offender,
not connected with the grander larcenies of bank counsel and probate
skinflints. These big-leaguers discovered long ago that the best way of
protecting their interests intramurally was merely to gain and maintain
control of the greivance committee.

 Outlining for a greivance committee how somme local hustler defrauded you
doesn't return the swag, or put damage money in your pocket, any more than
being your "friendly" DA's star witness against the robber who held you up.
How does sending the hold-up man to prison help you, if you don't recover your
money? It doesn't, of course, but it sure keeps the DA looking like a champ.


    Oligarches Always Try Resting Their Case on Presumtions of Exclusivity

 A private survey, initiated by letters to the officially elected Secretary of
State of each state in the Union in 1968, elicited information about the
methods of accrediting attorneys-at-law in each jurisdiction. No Secretary of
State attempted to answer the questions set forth, but instead provided
valuable information merely by re-routing the letter of inquiry.

 The questions in each letter were:

 a) What is the title of the official State board that examines and licenses
attorneys-at-law to practice in your State?

 b) How much are the fees for such licensure and its renewal, and to whom are
these fees payable?

 c) What is the period for which each license is valid, or how often must it
be renewed?

 Responses came mostly from state bar associations or bar examing boards, and
disregarded inquiries b) and c). The usual response was a pamphlet setting
forth educational prerequisites, approved schools and a scale of fees for
taking the bar examination of the state under differing conditions.

 James R. James, Clerk of the Supreme Court of Kansas in Topeka, did the
honors for his colleagues. His letter, dated June 10, 1968, explains why
others chose to ignore inquiries b) and c):

   "Pursuant to your recent inquiry, I wish to advise you that the Supreme
  Court has the exclusive jurisdiction of the admission of attorneys to
  practice law in the state of Kansas. The State Board of Law Examiners,
  which is a creature of the Supreme Court, examines applicants for admission
  and makes recommendations to the Supreme Court.

  "The application fee is $50 for those seeking original admission, and
  $275 for applicants having five years of practice in a foreign
  jurisdiction. The fee is payable to the Clerk of the Supreme Court.

  "We do not have an annual renewal system nor an _integrated_ bar system
  in Kansas." (emphasis mine)

 What Mr. James is saying, in plainer language (and note, without once
using the term "license"), is that Kansas attorneys and courts have adopted
the Massachusetts Plan. Don't be misled, however, by his use of the phrase
"integrated bar" in this connection. It doesn't mean what it seems at first
blush. It's not a scheme for eliminating de facto bias or discrimination
from courts, similar to the programs judges and attorneys have dreamed up
for public schools. Quite the opposite!

 Jerry Housel, President of the Wyoming State Board of Law Examiners,
explains how unconstitutional limitations worked through the Massachusetts
Plan are compounded (or made even more vulnerable, from another standpoint)
in states having an "integrated bar". Mr. Housel writes:

   "The Wyoming State Bar is _integrated_, and in order to remain an member,
  an attorney must pay the annual _dues_ of $35.00. No renewal is required,
  but a member is subject to disbarment for professional misconduct; etc.,
  and of course a member may withdraw at any time or become inactive."

 Pressed for a specific definition of the term "integrated bar", Mr. Housel
obliged by declaring:

  "An integrated, or unified bar, is one in which all practicing attorneys
in the state have to be members. This is distinguished from a voluntary
association of lawyers in a bar assocation, _which usually_ does not
include all lawyers, since there are always a few who will not belong
_unless they are required to_." (emphasis mine)

 Thus, the Massachusetts Plan, whether "integrated" or not, plainly shows
the way a private tail has, in recent years, begun to wag the public dog to
establish an oligarchy composed of entrenched bench-bar members, pretending
to hold some kind of natural or even constitutional "license".

 Massachusetts, where things got off to a bad head start, doesn't have a
so-called "integrated bar". This variation on the Plan seems to have
originated in newer states, which have no history capable of reflecting the
arrogance of British court rule. From New Orleans, the Louisiana State Bar
Association explains that:

   "...membership in the Bar Association is mandatory to retain eligibility
    to practice law. The _dues each year_ for the first 5 years is $10.00,
    and thereafter $25.00 per year." (emphasis mine)

 While Mr. James, Clerk of the Supreme Court of Kansas, allows that the
State Board of Law Examiners "is a creature of the Supreme Court" of that
State, he fails to point out that the state's judges and enrolled members
of its bar are, in fact, mere creatures of each other.


            Let's Examine the Background of this Pack of Usurpers

 This artifice, which Kansas and many other states have adopted, may indict
John Adams of demogoguery and loyalist sentiments during the post
revolutionary period of transition. Whether by accident or design, Adams, who
first drafted the Massachusetts Constitution, which he used as his model for
the United States Constitution, is responsible, perhaps more than any other
figure, for the outlawry transacted through present-day state and federal
courts. And of course, states which copied Adams' bench and bar programming as
their format are showing signs of the same disease.

 In Part the First, Constitution of Massachusetts, "A Declaration of the
Rights of the Inhabitants of the Commonwealth of Massachusetts", Adams set
forth with particularity the natural law scheme anticipated by the Declaration
of Independence. Aimed at foiling any prospectus whereby one small clutch of
men might again attempt to fix the status of members of the body politic under
a strategem by which rights are granted by sufferenace, Part the First
concerns itself largely with what are regarded as the functions and processes
of courts.

 That these were the specific cures, the remedies and refressments for the
greivances Jefferson brilliantly briefed in the bill of complaints section of
the Declaration is obvious and beyond question. Part the First reaffirms the
revoluationary premises of Freedom and Independence from the techniques used
to establish oligarchical controls:

   "All men are born free and equal, and have certain natural, essential
    and unalienable rights, among which may be reckoned the right of enjoying
    and _defending_ their lives and liberties; that of acquiring, possessing
    and protecting property; in fine, that of seeking and obtaining their
    safety and happiness." (emphasis mine)

 Adams, who always did have a nice way with words, closed Part the First with
the now famous last line of Article XXX:

   "...to the end it may be a government of laws, and not of men."

 From the outset, several things combined to frustrate the possibility of the
elegantly phrased "Rights" being carried into force and effect consonant to
the expected independencies, liberties and freedoms declared as the intent.

 Adams laid the first plank of present-day establishment scaffolding with his
suggestion about the judiciary in Part the Second, "The Frame of Government".
In Chapter III thereof, under the title, "Judiciary Power", he proposed, as he
did for the later federal form of government, that judges be appointed, as
opposed to elected, and that such appointments be lifetime commissions.

 The prime revolutionary issue, as any competent reader can grasp from the
content of the Declaration of Independence, had absolutely nothing to do with
securing the elective franchise for the everyday individual. The idea that
anyone other than freeholders should vote or hold public office in
Massachusetts is NOT dealt with in the thirty (30) declared rights of
Massachusetts inhabitants that Adams drafted.

 Massachusetts polls were closed to the general male populace until nearly
half a century later. But this was no catastrophe. Voting was irrelevant to
the pivotal revolutionary gravamen, anyway. Even today, should some individual
or group of individuals succeed in undressing you of rights of person or
property, or, for that matter, the lesser voting franchise, your greivances
would go unredressed without the FREE access to legal process and court
proceedings intended by the First Amendment. Natural rights of American
colonials, no different from yours and mine, could be secured or abolished
merely by what are customarily presumed to be legitimate precedents,
productive of evenhanded justice.

 The revolutionary Declaration was a challenge to, and repudiation of,
Britains oligarchical setup where class-centered rule was easily maintained
and perpetuated merely by CONTROLLING THE COURTS AND JUDICIARY. Under this
arrangement, rights are not regarded as inhering naturally in the human
person, but were granted by royal indulgence. The Monarch was, among other
things, the Holy Vicar of the Anglican Church, the judicial appointing
authority, and England's Supreme Court of last resort.

 Although gradual emergence of natural-law rights (which the British have
always preferred to call "common law") had trimmed the coercive discretions
known as royal prerogatives, which worked to the convenience of the royal-
church-judicial establishment, events culminating in the War for Independence
were read by American colonists as alarmingly portentuous. They seemed to
signal a re-invoking of odd royal prerogatives to abolish for American
"subjects" the whole body of natural-law rights that since Magna Carta had
been slowly accruing to all English-speaking people under the British crown.

 While Massachusetts colonials of Adams' era lived in dread of the King's
religiously-seated authority, THEY HAD NO ACTUAL EXPERIENCE ALONG THOSE LINES.
Thus, their revolt was against that part of the oligarchy whereby the Monarch
exerted arbitrary power and control through judges who were, of course, his
"creatures".

 When Adams was a young and loyal subject of his King, he was enrolled as a
"creature" of the English courts, through powers the crown delegated to its
appointed judges. But he was also made a "creature" of other members of the
Boston Bar, for it was only with their unanimous consent that the royal
judicial "creatures" accepted candidates for enrollment. [Catherine Drinker
Brown, _John Adams and the American Revolution_, Grosset & Dunlap, 1949,1950,
Chapter 2.]

 The Boston Bar consisted of only half a dozen or so members at the time.
[William T. Davis, _History of the Judiciary in Massachusetts_, The Boston
Book Company, 1900. On page 309, the author states:

   "It is worthy of notice as indicating the extent of loyal feeling among
    educated men that of the twenty-five Barristers in 1768 (state-wide
    count), five died before the Revolution, and of the twenty remaining,
    nine were sufficiently pronounced in their adherence to the crown to
    give up their estates and leave the country, while one or more in
    addition were silent sympathizers with the refugees."

 On page 319, the author lists the names of members of the Boston Bar club at
its first meeting in 1770.] The admission ceremony was simple, unadorned by
chant or pageantry; yet enrollment effectively institutionalized bar members
for life in the same manner Anglicaan Bishops ordain priests through similar
crown-delegated authority.

 Thereafter, the bar member and the priest were respectively embowered as
official attorneys, separate from the community at large and uniquely
partitioned from each other. The priests recited prayers to the celestial
jurisdiction, while the "lawyers" (as bar members still fondly refer to
themselves) formulated obsequious prayers to the temporal.

 Prior to the European Reformation, "common" people were expected to solicit
God's notice and indulgence through holy intercessors specially commissioned
by the State. Getting ones "betters" to plead your cause insured the interest
and consideration of the Almighty. The Lutheran thesis attesting that the
everyday Christianhad the power and capacity to speak directly to God, if he
so chose, was less pertinent to the British chain of command than to the
American colonial situation.

 In Massachusetts, the population of John Adams' era was largely composed of
religious Protestants of his persuasion. But within the official English
church, bishops still held sway over the priests they consecrated for life.
They could revoke the credentials of their "creatures" by unfrocking, and
assert their authority to punish heresies recited or practiced by priest and
believers alike through the civil forms of punishment attaining the rites of
excommunication. [See Bouvier's Law Dictionary for a definition of the word
"excommunication", and an explanation of its significance and how the sentence
was carried out through civil processes and facilities.] Any ideas of "laymen"
communicants initiating suit against clergymen in civil or ecclesiastical
courts was, of course, unthinkable, a form of heresy in itself.

 Class-centered rule doesn't work that way. It segregates the "elite" from
members of the common herd by exemptions that the former may pursue their
prosecution of the latter with impunity. The current trend toward imposturing
procedures outside public courts of genuine and competent jurisdiction are
attempts to secure the derangement.

 The institutionalized bar of Massachusetts in Adams' day did not have a
greivance committee as such, but bar members did gather informally from time
to time as a social club. Had occasion seemed to demand, the King's judicial
"creatures" on their own motions, or at the behest of the bar companions they
had in turn created, could have initiated disbarment proceedings against any
of the group.

 The making or breaking of bar members within the Crown's chain of judicial
command was no different from the counterpart episcopal powers played within
the ecclesiastical institution.

 Although the Crown had named only four "trained lawyers" to judgeships of
colonial Massachusetts' Superior Court of Judicature during the 100 years
immediately preceeding the Revolution, the Boston Bar to which Adams belonged
was, even then, exceedingly interested in finding ways to blackball members of
the body politic from doing and speaking for themselves or each other on
matters of law, or in courtrooms.

 But the notion of issuing licenses to bar members probably was never raised.
Basically, it didn't jibe with the royal nod of acceptability that accorded
attorneys institutionalized status anyway. And it carried the added risk of
antagonizing judicial appointees who weren't necessarily "trained lawyers"
themselves. So the Boston Bar seems to have settled for establishing and
regulating conditions an aspirant must meet to earn the club's recommendation
for enrollment. Bar examining boards and the ensuing greivance committees for
coercing conformance once a "creature" was enrolled apparently rose out of
this original peeve.

 The Boston Bar, of which Adams was a leading light from its inception in
1770, disbanded in 1805. Attempts to revive it did not meet with sustaining
success until 1876. ["Associations of Lawyers", _Commonwealth History of
Massachusetts, V_, 1930, pp. 110-112.] This was a matter of no particular
consequence, since Adams had already indicated in his composition of the
Massachusetts and United States Constitutions that he, at least, had no
quarrel with the imperious way British monarchs managed class control through
court machinery.

 In his book, _History of the Judiciary of Massachusetts_, William T. Davis
acknowledged:

    "Indeed, it is a little difficult to define the exact line between
     the Province and the Commonwealth. This is especially true of the
     history of the judicial system, for there was a transition period
     during which the courts were maintained without change of name by
     neither royal nor state authority, but by an extemporized government
     which issued its commissions as the Council 'in the name of the
     Government and People of Massachusetts Bay in New England'."

 It doesn't take long for any cagey Yankee to become a city boy, and Adams was
no exception. He understood how the British judicial scaffolding relied on
three interdependent platforms to restrain and police "lower classes", who, on
the other hand, vicariously depended on their "betters" to do right by them.

 The temptation was too much for the farm boy from Braintree. He merely erased
the idea of a Monarch performing both as the Supreme Court of last resort and
the judicial appointing authority, and carefully excepted judicial officers
from the elective process. Other than that, he engrafted Britain's
hierarchical precedents on America's courts, unedited.

 But he also smugly availed himself of the chance to partly resolve his
gnawing resentment against "untrained lawyers" without saying it in so many
words. Ever since the Massachusetts Constitutional Convention, comprised
entirely of Adams' bar colleagues and other members of the local squirearchy,
accepted the new state constitution in 1780 [_Commonwealth History of
Massachusetts, III_, 1930, pp. 192-209], NONE BUT ENROLLED MEMBERS OF THE
ENTRENCHED BAR HAS BEEN APPOINTED TO STATE JUDGESHIP OF ANY MASSACHUSETTS
COURT. The Boston Bar club thus proved its ardor for royal institutions far
surpassed that of the Kings themselves.

 In Massachusetts, "the line between the Province and the Commonwealth"
continues indivisible; business as usual under the same triple yoke. Only the
management has changed. In recognition thereof, Massachusetts has NEVER levied
or collected occupations taxes for "licenses to practice Law", because it
issues NONE.

 Doesn't John Adams' inconsistency raise questions about his sincerity?
Doesn't one naturally wonder to what extent his frame of government should be
taken seriously? After all, he did declare the following with his own pen in
the "Rights of Inhabitants of Massachusetts":

    "Article IV. The people of this commonwealth have the sole and
   exclusive right of _governing themselves_, as a free, sovereign and
   independent state; and do, and _forever hereafter shall exercise and
   enjoy every power, jurisdiction and right_, which is not, or may not
   hereafter, be by them expressly delegated to the United States of America
   in Congress assembled.

    "Article V. All power residing originally in the people and being
   derived from them, the several magistrates and officers of government,
   vested with authority, whether legislative, executive _or judicial, are
   their substitutes and agents, and are at all times accountable to them_.

    "Article VI. No man, nor corporation, nor association of men, have any
   other title to obtain advantages, or particular and exclusive
   privileges, distinct from those of the commuinity, than what arises from
   the consideration of services rendered to the public; and this title
   being in nature neither heriditary, nor transmissible to children, or
   descendants, or relations by blood, the idea of a man born a magistrate,
   lawgiver or judge, is absurd and unnatural.

    "Article VII. Government is instituted for the common good; for the
   protection, safety, prosperity and happiness of the people; _and not for
   the profit, honor or private interest of any one man, family, or class
   of men._ Therefore, the people alone have an incontestable, unalienable
   and indefeasible right to institute government; and to reform, alter or
   totally change the same, when their protection, safety, prosperity and
   happiness require it." (emphasis mine)

 Sounds kind of radical and libertarian, for a chap who ultimately joined
forces with the Federalist persuasion. Not a word there, or in any other part
of the Massachusetts or United States Constitution, is said about bar
membership being a precondition for judicial appointment, or even narrowing
the meaning of "counsel" in the language of the Sixth Amendment to the United
States Constitution to mean only members of entrenched bars regulated by
private associations. ("...and to have the assistance of counsel for his
defense...")

 Moves calculated to restrict the meaning of "counsel" in the Sixth Amendment
sense are recent innovations, as are the distractions imputed in the hue and
cry raised by accusations of "practicing law without a license". The inference
that law is privileged or classified material has been upgrading since state
wide bar associations began organizing about sixty years ago. Before the War
for Independence, and in succeeding years until recent date, independent and
self-reliant Americans spoke for themselves in courtrooms, or articulate
friends counselled less confident neighbors on legal issues, or spoke in
courts on their behalf. The upstaging of literate, intelligent, even erudite
citizens as a political or legal "laity" is, of course, part and parcel of
this musty evangelism.

 Volume V of the _Commonwealth History of Massachusetts_, pages 110 through
112, discloses the following concerning "Associations of Lawyers (1761 to
1930)":

   "A bar association existed in Suffolk County as early as 1761, and in
   several of the other counties at very early dates. These associations
   'interested themselves a good deal in the matter of legal education and
   admission to the bar', a custom doubtless borrowed from England...Junior
   in age...is the Massachusetts Bar Association, formed in December 1909,
   which is in its essence an organization of lawyers from all over the
   Commonwealth."

 In Volume II of the _Commonwealth History_, reporting on the convention which
formulated the state's constitution, the tone becomes almost lyrical:

   "Thus evolved the Constitution under which the people of Massachusetts
   have lived _in peace_ for a century and a half and are still living today."

 But the evidence Dr. Albert Farnsworth uncovered in his scholarly
investigations into the causes of Shays' Rebellion of 1786 does not support
the quiet scene of people living in peace and tranquility forever after.
Farnsworth reveals that the 1786 revolt was against the "courts and lawyers"
of the new states. Reduced to their elements, the causes of Shays' Rebellion
were no different from those of the revolt against England.

 It was centered, according to Farnsworth, "in Worcester and Hampshire
Counties, although two-thirds of the state at that time was under control of
the rebels. The revels were not attempting overthrow the civil government at
Boston. Their chief attacks were made on the courts and I think in 1786 every
court in the state, with the exception of one in Suffolk County (Shiretown -
Boston), and that _only because it was guarded by two thousand troops_, was
stopped or threatened." (emphasis mine)

 Modern Massachusetts inhabitants are not of the same cut as people in Daniel
Shays' day. They fit the measure "that mankind are more disposed to suffer
while evils are sufferable, than to right themselves by abolishing the forms
to which they are accustomed", far beyond any threshold of endurance Jefferson
could have imagined. They live, but they never learn. But the followers of
Captain Shays, many of whom were veterans and field heroes of the Revolution,
were well aware of the fact that their prim "deliverers" had used and deceived
them. They may have been farmers, but it didn't take them 200 years to catch
on to who and what were responsible for their worsening oppressions. They made
their findings in less than six years, under the state regime.

 Fairness requires, however, it be recalled that inhabitants of Massachusetts
in the 1780's, having lived under both regimes, had a basis for comparing
differences, if indeed there were any. Moreover, there was little cause for
the 20th century confusion between the Law of the Land (the natural-law
processes that had been and still are spelled out in the Declaration of Rights
in the Massachusetts Constitution) and statutes enacted to implement or defeat
it. There simply hadn't been enough time for legislative deviousness to
develop confoundments. All there was then was the State constitution.

 Had Shays and his rebels succeeded, Massachusetts' incipient establishment
would have been unseated in good season and the new, fresh form of government
everyone was expecting would have most likely emerged. But a mercenary army
was marshalled by Boston's moneyed squirearchy, which ultimately crushed the
rebellion.

 When the rebels directed their efforts toward capturing the Springfield
arsenal, Federalists were afraid Shays' forces would succeed and further
afraid, according to Farnsworth, "if they raised troops to oppose Shays and
his followers, the people would rise in arms and would defeat not only the
federal troops, but the state troops as well. And so, under pretext of raising
an army to quell the Indians in the Northwest, the Federal government prepared
a force to protect the arsenal...which was one of the objectives of Shays and
his followers. Before the troops got there, the rebellion was over."

 But there was yet another consideration. The federal constitutional
convention had not yet been held. It was scheduled to convene the next year,
1787. If Shays' band weren't swiftly suppressed, delay might add the further
complication of Jefferson's presence in Philadelphia. As things turned out,
the convention was held as scheduled, while Jefferson was still safely out of
the country, serving as an ambassador to France.

 How does one call the bluff of pretenders who are still stuck with the
grandiose delusion that neutralizing the victory of natural, human
independence from the beginning is a kind of official accreditation?

 No big problem there. But requiring that so-called attorneys-at-law hold
renewable licenses and pay occupational taxes IS NOT THE ANSWER. There is no
evidence to show that occupational licensure of a renegade camp delivers to
the modest individual the full portfolio of entitlements and credentials THAT
HAVE RIGHTFULLY AND LAWFULLY BEEN HIS ALL ALONG.

 A scheme for state licensure of bar members is, if anything, worse than no
licensure. Among other things, it amounts to a formal relinquishment of the
rewards of revolutionary victory; an act disavowing revolutionary premises; an
espousal of the synergists of oligarchy; and an acknowledgement that any
precedent for conveniently fixing oneself and one's own in political driver's
seats is sanctified by the fact that it is brought off under pretensions of
natural law. For licensure, per se, congeals in, rather than disabuses, the
body politic of the OLD WORLD notions of exclusivity and status by which
entrenched enrollees have gained complete political control of the courts.

 And it also consents to the specious proposition that Jefferson was wrong all
along -- and that Adams and his King were right.

 Consistency would seem to demand, however, that states so far off base that
they now issue occupational licenses to persons who pass bar exams ought to
consider examining, and issuing occupational licenses for, accrediting
clergymen. They are, after all, in the same business, no matter how you cut
the pie. Isn't it "absurd and unnatural" to believe that people who can speak
directly to God, if they so choose, now need "ringers" to discharge their
business with the State, and to address other human persons in their stead?

  Neither the swift overwhelming of Shays' forces during the transition, nor
the filching of the prizes won by the War for Independence, defeat the issues
of these companion causes. They are just as valid today as they ever were, and
their countermanding precedents are just as vulnerable and fraudulent as they
were both before and after American patriots vacated them ab initio, rendering
them obsolete by winning the War against the last American traps of
independence.

 Since the key to the lock on courts and the judiciary (among other posts) is
private social clubs, the latch-string is still out. Keys and locks work both
ways.

 Routing a recidivist establishment, holed-up on the anachronisms of class-
centered rule, may be easier than you think. Any person or group of persons
can assemble in a private social club, or (if you'll excuse the expression)
"corporation or association of men" in Massachusetts or any other of the
several States.

 If mere entrenchment can achieve the illusion of a bona fide institution of
government-intercessors, selflessly pursuing the unalienable rights of freedom
and liberty for patriotic but incompetent and dependent Americans, speedy and
decorous disentrenchment may be independently accomplished by individuals of
the true rebel stripe. These are the people that history has repeatedly shown
to be better "lawyers" than any assemblage of form-fillers and scriveners.

 Violence, bloodshed, even street parades are not necessary. It's the quieter
types that bear watching; they regard any statements by statist "lawyers" as
suspect, ipso facto, because they consider the source. They don't buy anything
that comes out of the entrenched public or private mouths whose credentials
are regulated and controlled by social associations. They have a healthy
cynicism; they don't mistake friends for foes.

 In sufficient measure, this attitude could close the courts and decommission
"judges" in much the same way as the Holy English Vicar and his officially
recognized minions were given good riddance before they became entrenched by
the separation of Church and State. Clergyment are still around. Giving the
Church apparatus the heave-ho didn't eliminate them. They still do fairly
well. It just took them off the public payroll, off the back of the community
at large, and left the decision of whether one needed their services up to the
individual. Disentrenchment won't eliminate the role of attorneys, but it
would serve to lighten state and federal expenditures, take judicial
evangelists and their brethren off the public back, and restore to the
everyday person the option of whether he will do and speak for himself, or
whether he wants a proxy -- and if so, the power to decide who it shall be.

 Hence, with a fresh start on the firm grounds of natural law, at long last,
without entrenched influence-peddlers and fixers pulling for each other, the
last vestige of a class-centered society may be disabused of its fantasies of
a class of political "laymen" living in pastoral serenity under a peerage of
their "betters".

 --

